body::before{
	width: 100%;
	height: 100%;
	position: fixed;
	content: "";
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 11;
}
.msg{
	font-size: 12px;
	position: fixed;
	top: 10%;
	width: 100%;
	height: 79%;
	background-color: white;
	z-index: 12;
	border-radius: 10px;
	line-height: 25px;
}
hr{
	/* margin-top: 13%; */
}
.msg a{
	display: block;
	color: gray;
	text-align: center;
}